## rust-cargo 0.57.0

=== debian/changelog ===
rust-cargo (0.57.0-1) unstable; urgency=medium

  * Package cargo 0.57.0 from crates.io using debcargo 2.4.4

 -- Ximin Luo <infinity0@debian.org>  Sat, 23 Oct 2021 20:38:40 +0100
