=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test cargo 0.57.0 --all-targets --all-features
Features: test-name=rust-cargo:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test cargo 0.57.0 --all-targets 
Features: test-name=librust-cargo-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test cargo 0.57.0 --all-targets --no-default-features --features deny-warnings
Features: test-name=librust-cargo-dev:deny-warnings
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test cargo 0.57.0 --all-targets --no-default-features --features pretty-env-logger
Features: test-name=librust-cargo-dev:pretty-env-logger
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test cargo 0.57.0 --all-targets --no-default-features
Features: test-name=librust-cargo-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test cargo 0.57.0 --all-targets --no-default-features --features openssl
Features: test-name=librust-cargo+openssl-dev:openssl
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable, flaky
