## rust-cargo 0.63.1

=== debian/changelog ===
rust-cargo (0.63.1-2) unstable; urgency=medium

  * Team upload.
  * Package cargo 0.63.1 from crates.io using debcargo 2.5.0

 -- Fabian Gruenbichler <debian@fabian.gruenbichler.email>  Wed, 16 Nov 2022 09:52:25 +0100

rust-cargo (0.63.1-1) experimental; urgency=medium

  * Team upload.
  * Package cargo 0.63.1 from crates.io using debcargo 2.5.0

 -- Fabian Grünbichler <f.gruenbichler@proxmox.com>  Tue, 27 Sep 2022 20:58:56 -0400
