=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test cargo 0.63.1 --all-targets --all-features
Features: test-name=rust-cargo:@
Depends: dh-cargo (>= 18), librust-snapbox-0.2+default-dev (>= 0.2.8-~~), librust-snapbox-0.2+diff-dev (>= 0.2.8-~~), librust-snapbox-0.2+path-dev (>= 0.2.8-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test cargo 0.63.1 --all-targets 
Features: test-name=librust-cargo-dev:default
Depends: dh-cargo (>= 18), librust-snapbox-0.2+default-dev (>= 0.2.8-~~), librust-snapbox-0.2+diff-dev (>= 0.2.8-~~), librust-snapbox-0.2+path-dev (>= 0.2.8-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test cargo 0.63.1 --all-targets --no-default-features --features deny-warnings
Features: test-name=librust-cargo-dev:deny-warnings
Depends: dh-cargo (>= 18), librust-snapbox-0.2+default-dev (>= 0.2.8-~~), librust-snapbox-0.2+diff-dev (>= 0.2.8-~~), librust-snapbox-0.2+path-dev (>= 0.2.8-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test cargo 0.63.1 --all-targets --no-default-features --features openssl
Features: test-name=librust-cargo-dev:openssl
Depends: dh-cargo (>= 18), librust-snapbox-0.2+default-dev (>= 0.2.8-~~), librust-snapbox-0.2+diff-dev (>= 0.2.8-~~), librust-snapbox-0.2+path-dev (>= 0.2.8-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test cargo 0.63.1 --all-targets --no-default-features --features pretty_env_logger
Features: test-name=librust-cargo-dev:pretty_env_logger
Depends: dh-cargo (>= 18), librust-snapbox-0.2+default-dev (>= 0.2.8-~~), librust-snapbox-0.2+diff-dev (>= 0.2.8-~~), librust-snapbox-0.2+path-dev (>= 0.2.8-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test cargo 0.63.1 --all-targets --no-default-features
Features: test-name=librust-cargo-dev:
Depends: dh-cargo (>= 18), librust-snapbox-0.2+default-dev (>= 0.2.8-~~), librust-snapbox-0.2+diff-dev (>= 0.2.8-~~), librust-snapbox-0.2+path-dev (>= 0.2.8-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky
