## rust-cargo 0.66.0

=== debian/changelog ===
rust-cargo (0.66.0-1) unstable; urgency=medium

  * Package cargo 0.66.0 from crates.io using debcargo 2.6.0
  * Backport upstream patches to fix CVE-2022-46176 and update
    git2 dependencies.

  [ Fabian Gruenbichler ]
  * Team upload.
  * Package cargo 0.66.0 from crates.io using debcargo 2.6.0

 -- Peter Michael Green <plugwash@debian.org>  Thu, 12 Jan 2023 16:31:37 +0000
