=== debian/control ===
--- 
+++ 
@@ -8,23 +8,24 @@
  libstd-rust-dev <!nocheck>,
  librust-anyhow-1+default-dev <!nocheck>,
  librust-atty-0.2+default-dev <!nocheck>,
+ librust-base64-0.13+default-dev <!nocheck>,
  librust-bytesize-1+default-dev <!nocheck>,
  librust-cargo-platform-0.1+default-dev (>= 0.1.2-~~) <!nocheck>,
- librust-cargo-util-0.2+default-dev <!nocheck>,
- librust-clap-3+default-dev (>= 3.1.0-~~) <!nocheck>,
+ librust-cargo-util-0.2+default-dev (>= 0.2.1-~~) <!nocheck>,
+ librust-clap-3+default-dev (>= 3.2.18-~~) <!nocheck>,
  librust-crates-io-0.34+default-dev <!nocheck>,
- librust-crossbeam-utils-0.8+default-dev <!nocheck>,
- librust-curl-0.4+default-dev (>= 0.4.41-~~) <!nocheck>,
- librust-curl-0.4+http2-dev (>= 0.4.41-~~) <!nocheck>,
- librust-curl-sys-0.4+default-dev (>= 0.4.50-~~) <!nocheck>,
+ librust-curl-0.4+default-dev (>= 0.4.43-~~) <!nocheck>,
+ librust-curl-0.4+http2-dev (>= 0.4.43-~~) <!nocheck>,
+ librust-curl-sys-0.4+default-dev (>= 0.4.55-~~) <!nocheck>,
  librust-env-logger-0.9+default-dev <!nocheck>,
  librust-filetime-0.2+default-dev (>= 0.2.9-~~) <!nocheck>,
  librust-flate2-1+zlib-dev (>= 1.0.3-~~) <!nocheck>,
  librust-fwdansi-1+default-dev (>= 1.1.0-~~) <!nocheck>,
- librust-git2-0.14+default-dev (>= 0.14.2-~~) <!nocheck>,
- librust-git2-curl-0.15+default-dev <!nocheck>,
+ librust-git2-0.16+default-dev <!nocheck>,
+ librust-git2-curl-0.17+default-dev <!nocheck>,
  librust-glob-0.3+default-dev <!nocheck>,
  librust-hex-0.4+default-dev <!nocheck>,
+ librust-hmac-0.12+default-dev (>= 0.12.1-~~) <!nocheck>,
  librust-home-0.5+default-dev <!nocheck>,
  librust-humantime-2+default-dev <!nocheck>,
  librust-ignore-0.4+default-dev (>= 0.4.7-~~) <!nocheck>,
@@ -35,12 +36,11 @@
  librust-lazy-static-1+default-dev (>= 1.2.0-~~) <!nocheck>,
  librust-lazycell-1+default-dev (>= 1.2.0-~~) <!nocheck>,
  librust-libc-0.2+default-dev <!nocheck>,
- librust-libgit2-sys-0.13+default-dev (>= 0.13.2-~~) <!nocheck>,
+ librust-libgit2-sys-0.14+default-dev (>= 0.14.1-~~) <!nocheck>,
  librust-log-0.4+default-dev (>= 0.4.6-~~) <!nocheck>,
  librust-memchr-2+default-dev (>= 2.1.3-~~) <!nocheck>,
- librust-num-cpus-1+default-dev <!nocheck>,
  librust-opener-0.5+default-dev <!nocheck>,
- librust-os-info-3+default-dev (>= 3.0.7-~~) <!nocheck>,
+ librust-os-info-3+default-dev (>= 3.5.0-~~) <!nocheck>,
  librust-pathdiff-0.2+default-dev <!nocheck>,
  librust-percent-encoding-2+default-dev <!nocheck>,
  librust-rustc-workspace-hack-1+default-dev <!nocheck>,
@@ -52,10 +52,10 @@
  librust-serde-ignored-0.1+default-dev <!nocheck>,
  librust-serde-json-1+default-dev (>= 1.0.30-~~) <!nocheck>,
  librust-serde-json-1+raw-value-dev (>= 1.0.30-~~) <!nocheck>,
+ librust-sha1-0.10+default-dev (>= 0.10.1-~~) <!nocheck>,
  librust-shell-escape-0.1+default-dev (>= 0.1.4-~~) <!nocheck>,
  librust-strip-ansi-escapes-0.1+default-dev <!nocheck>,
- librust-tar-0.4-dev (>= 0.4.26-~~) <!nocheck>,
- librust-tar-0.4-dev (>= 0.4.36-~~) <!nocheck>,
+ librust-tar-0.4-dev (>= 0.4.38-~~) <!nocheck>,
  librust-tempfile-3+default-dev <!nocheck>,
  librust-termcolor-1+default-dev (>= 1.1-~~) <!nocheck>,
  librust-toml-edit-0.14+default-dev (>= 0.14.3-~~) <!nocheck>,
@@ -86,10 +86,11 @@
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Ximin Luo <infinity0@debian.org>
-Standards-Version: 4.5.1
+Standards-Version: 4.6.1
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/cargo]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/cargo
 Homepage: https://crates.io
+X-Cargo-Crate: cargo
 Rules-Requires-Root: no
 
 Package: librust-cargo-dev
@@ -99,23 +100,24 @@
  ${misc:Depends},
  librust-anyhow-1+default-dev,
  librust-atty-0.2+default-dev,
+ librust-base64-0.13+default-dev,
  librust-bytesize-1+default-dev,
  librust-cargo-platform-0.1+default-dev (>= 0.1.2-~~),
- librust-cargo-util-0.2+default-dev,
- librust-clap-3+default-dev (>= 3.1.0-~~),
+ librust-cargo-util-0.2+default-dev (>= 0.2.1-~~),
+ librust-clap-3+default-dev (>= 3.2.18-~~),
  librust-crates-io-0.34+default-dev,
- librust-crossbeam-utils-0.8+default-dev,
- librust-curl-0.4+default-dev (>= 0.4.41-~~),
- librust-curl-0.4+http2-dev (>= 0.4.41-~~),
- librust-curl-sys-0.4+default-dev (>= 0.4.50-~~),
+ librust-curl-0.4+default-dev (>= 0.4.43-~~),
+ librust-curl-0.4+http2-dev (>= 0.4.43-~~),
+ librust-curl-sys-0.4+default-dev (>= 0.4.55-~~),
  librust-env-logger-0.9+default-dev,
  librust-filetime-0.2+default-dev (>= 0.2.9-~~),
  librust-flate2-1+zlib-dev (>= 1.0.3-~~),
  librust-fwdansi-1+default-dev (>= 1.1.0-~~),
- librust-git2-0.14+default-dev (>= 0.14.2-~~),
- librust-git2-curl-0.15+default-dev,
+ librust-git2-0.16+default-dev,
+ librust-git2-curl-0.17+default-dev,
  librust-glob-0.3+default-dev,
  librust-hex-0.4+default-dev,
+ librust-hmac-0.12+default-dev (>= 0.12.1-~~),
  librust-home-0.5+default-dev,
  librust-humantime-2+default-dev,
  librust-ignore-0.4+default-dev (>= 0.4.7-~~),
@@ -126,13 +128,12 @@
  librust-lazy-static-1+default-dev (>= 1.2.0-~~),
  librust-lazycell-1+default-dev (>= 1.2.0-~~),
  librust-libc-0.2+default-dev,
- librust-libgit2-sys-0.13+default-dev (>= 0.13.2-~~),
+ librust-libgit2-sys-0.14+default-dev (>= 0.14.1-~~),
  librust-log-0.4+default-dev (>= 0.4.6-~~),
  librust-memchr-2+default-dev (>= 2.1.3-~~),
- librust-num-cpus-1+default-dev,
  librust-opener-0.5+default-dev,
  librust-openssl-0.10+default-dev (>= 0.10.11-~~),
- librust-os-info-3+default-dev (>= 3.0.7-~~),
+ librust-os-info-3+default-dev (>= 3.5.0-~~),
  librust-pathdiff-0.2+default-dev,
  librust-percent-encoding-2+default-dev,
  librust-pretty-env-logger-0.4+default-dev,
@@ -145,10 +146,10 @@
  librust-serde-ignored-0.1+default-dev,
  librust-serde-json-1+default-dev (>= 1.0.30-~~),
  librust-serde-json-1+raw-value-dev (>= 1.0.30-~~),
+ librust-sha1-0.10+default-dev (>= 0.10.1-~~),
  librust-shell-escape-0.1+default-dev (>= 0.1.4-~~),
  librust-strip-ansi-escapes-0.1+default-dev,
- librust-tar-0.4-dev (>= 0.4.26-~~),
- librust-tar-0.4-dev (>= 0.4.36-~~),
+ librust-tar-0.4-dev (>= 0.4.38-~~),
  librust-tempfile-3+default-dev,
  librust-termcolor-1+default-dev (>= 1.1-~~),
  librust-toml-edit-0.14+default-dev (>= 0.14.3-~~),
@@ -186,16 +187,16 @@
  librust-cargo-0+deny-warnings-dev (= ${binary:Version}),
  librust-cargo-0+openssl-dev (= ${binary:Version}),
  librust-cargo-0+pretty-env-logger-dev (= ${binary:Version}),
- librust-cargo-0.63-dev (= ${binary:Version}),
- librust-cargo-0.63+default-dev (= ${binary:Version}),
- librust-cargo-0.63+deny-warnings-dev (= ${binary:Version}),
- librust-cargo-0.63+openssl-dev (= ${binary:Version}),
- librust-cargo-0.63+pretty-env-logger-dev (= ${binary:Version}),
- librust-cargo-0.63.1-dev (= ${binary:Version}),
- librust-cargo-0.63.1+default-dev (= ${binary:Version}),
- librust-cargo-0.63.1+deny-warnings-dev (= ${binary:Version}),
- librust-cargo-0.63.1+openssl-dev (= ${binary:Version}),
- librust-cargo-0.63.1+pretty-env-logger-dev (= ${binary:Version})
+ librust-cargo-0.66-dev (= ${binary:Version}),
+ librust-cargo-0.66+default-dev (= ${binary:Version}),
+ librust-cargo-0.66+deny-warnings-dev (= ${binary:Version}),
+ librust-cargo-0.66+openssl-dev (= ${binary:Version}),
+ librust-cargo-0.66+pretty-env-logger-dev (= ${binary:Version}),
+ librust-cargo-0.66.0-dev (= ${binary:Version}),
+ librust-cargo-0.66.0+default-dev (= ${binary:Version}),
+ librust-cargo-0.66.0+deny-warnings-dev (= ${binary:Version}),
+ librust-cargo-0.66.0+openssl-dev (= ${binary:Version}),
+ librust-cargo-0.66.0+pretty-env-logger-dev (= ${binary:Version})
 Description: Package manager for Rust - Rust source code
  This package contains the source for the Rust cargo crate, packaged by debcargo
  for use with cargo and dh-cargo.
