## rust-cargo 0.70.1

=== debian/changelog ===
rust-cargo (0.70.1-2) unstable; urgency=medium

  * Package cargo 0.70.1 from crates.io using debcargo 2.6.1
  * Relax dependencies on itertools, toml and toml_edit.

 -- Peter Michael Green <plugwash@debian.org>  Tue, 30 Jan 2024 16:16:58 +0000

rust-cargo (0.70.1-1) unstable; urgency=medium

  * Team upload.
  * Package cargo 0.70.1 from crates.io using debcargo 2.6.0

 -- Fabian Grünbichler <f.gruenbichler@proxmox.com>  Fri, 15 Dec 2023 11:41:09 +0100

rust-cargo (0.66.0-6) unstable; urgency=medium

  * Team upload.
  * Package cargo 0.66.0 from crates.io using debcargo 2.6.1
  * Bump dependencies on libgit2-sys and git2.

 -- Peter Michael Green <plugwash@debian.org>  Sun, 03 Dec 2023 16:06:33 +0000

rust-cargo (0.66.0-5) unstable; urgency=medium

  * Team upload.
  * Package cargo 0.66.0 from crates.io using debcargo 2.6.0
  * Add upstream patch for toml-edit 0.19.

 -- Peter Michael Green <plugwash@debian.org>  Sat, 26 Aug 2023 15:26:57 +0000

rust-cargo (0.66.0-4) unstable; urgency=medium

  * Team upload.
  * Package cargo 0.66.0 from crates.io using debcargo 2.6.0
  * Bump dependency on pretty_env_logger to 0.5.

 -- Peter Michael Green <plugwash@debian.org>  Thu, 10 Aug 2023 23:50:23 +0000

rust-cargo (0.66.0-3) unstable; urgency=medium

  * Team upload.
  * Package cargo 0.66.0 from crates.io using debcargo 2.6.0
  * Include patch for env-logger 0.10

 -- Matthias Geiger <werdahias@riseup.net>  Thu, 10 Aug 2023 17:43:03 +0200

rust-cargo (0.66.0-2) unstable; urgency=medium

  * Team upload.
  * bump base64 dep to 0.21

 -- Fabian Grünbichler <f.gruenbichler@proxmox.com>  Mon, 12 Jun 2023 01:00:57 +0000
