=== debian/control ===
Source: rust-cargo
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-anyhow-1+default-dev (>= 1.0.47-~~) <!nocheck>,
 librust-base64-0.21+default-dev <!nocheck>,
 librust-bytesize-1+default-dev <!nocheck>,
 librust-cargo-platform-0.1+default-dev (>= 0.1.2-~~) <!nocheck>,
 librust-cargo-util-0.2+default-dev (>= 0.2.3-~~) <!nocheck>,
 librust-clap-4+default-dev (>= 4.1.3-~~) <!nocheck>,
 librust-crates-io-0.36+default-dev <!nocheck>,
 librust-curl-0.4+default-dev (>= 0.4.44-~~) <!nocheck>,
 librust-curl-0.4+http2-dev (>= 0.4.44-~~) <!nocheck>,
 librust-curl-sys-0.4+default-dev (>= 0.4.59-~~) <!nocheck>,
 librust-env-logger-0.10+default-dev <!nocheck>,
 librust-filetime-0.2+default-dev (>= 0.2.9-~~) <!nocheck>,
 librust-flate2-1+zlib-dev (>= 1.0.3-~~) <!nocheck>,
 librust-git2-0.18+default-dev <!nocheck>,
 librust-git2-curl-0.19+default-dev <!nocheck>,
 librust-glob-0.3+default-dev <!nocheck>,
 librust-hex-0.4+default-dev <!nocheck>,
 librust-hmac-0.12+default-dev (>= 0.12.1-~~) <!nocheck>,
 librust-home-0.5+default-dev <!nocheck>,
 librust-http-auth-0.1-dev (>= 0.1.6-~~) <!nocheck>,
 librust-humantime-2+default-dev <!nocheck>,
 librust-ignore-0.4+default-dev (>= 0.4.7-~~) <!nocheck>,
 librust-im-rc-15+default-dev <!nocheck>,
 librust-indexmap-1+default-dev <!nocheck>,
 librust-is-terminal-0.4+default-dev (>= 0.4.4-~~) <!nocheck>,
 librust-itertools-0+default-dev (>= 0.10.0-~~) <!nocheck>,
 librust-jobserver-0.1+default-dev (>= 0.1.26-~~) <!nocheck>,
 librust-lazy-static-1+default-dev (>= 1.2.0-~~) <!nocheck>,
 librust-lazycell-1+default-dev (>= 1.2.0-~~) <!nocheck>,
 librust-libc-0.2+default-dev <!nocheck>,
 librust-libgit2-sys-0.16+default-dev <!nocheck>,
 librust-log-0.4+default-dev (>= 0.4.6-~~) <!nocheck>,
 librust-memchr-2+default-dev (>= 2.1.3-~~) <!nocheck>,
 librust-opener-0.5+default-dev <!nocheck>,
 librust-os-info-3+default-dev (>= 3.5.0-~~) <!nocheck>,
 librust-pasetors-0.6+default-dev (>= 0.6.4-~~) <!nocheck>,
 librust-pasetors-0.6+paserk-dev (>= 0.6.4-~~) <!nocheck>,
 librust-pasetors-0.6+serde-dev (>= 0.6.4-~~) <!nocheck>,
 librust-pasetors-0.6+std-dev (>= 0.6.4-~~) <!nocheck>,
 librust-pasetors-0.6+v3-dev (>= 0.6.4-~~) <!nocheck>,
 librust-pathdiff-0.2+default-dev <!nocheck>,
 librust-rustc-workspace-hack-1+default-dev <!nocheck>,
 librust-rustfix-0.6+default-dev <!nocheck>,
 librust-semver-1+default-dev (>= 1.0.3-~~) <!nocheck>,
 librust-semver-1+serde-dev (>= 1.0.3-~~) <!nocheck>,
 librust-serde-1+default-dev (>= 1.0.123-~~) <!nocheck>,
 librust-serde-1+derive-dev (>= 1.0.123-~~) <!nocheck>,
 librust-serde-ignored-0.1+default-dev <!nocheck>,
 librust-serde-json-1+default-dev (>= 1.0.30-~~) <!nocheck>,
 librust-serde-json-1+raw-value-dev (>= 1.0.30-~~) <!nocheck>,
 librust-serde-value-0.7+default-dev <!nocheck>,
 librust-sha1-0.10+default-dev (>= 0.10.5-~~) <!nocheck>,
 librust-shell-escape-0.1+default-dev (>= 0.1.4-~~) <!nocheck>,
 librust-strip-ansi-escapes-0.1+default-dev <!nocheck>,
 librust-tar-0.4-dev (>= 0.4.38-~~) <!nocheck>,
 librust-tempfile-3+default-dev <!nocheck>,
 librust-termcolor-1+default-dev (>= 1.1-~~) <!nocheck>,
 librust-time-0.3+default-dev <!nocheck>,
 librust-time-0.3+formatting-dev <!nocheck>,
 librust-time-0.3+parsing-dev <!nocheck>,
 librust-toml-0+default-dev (>= 0.7.0-~~) <!nocheck>,
 librust-toml-edit-0+default-dev (>= 0.19.0-~~) <!nocheck>,
 librust-unicode-width-0.1+default-dev (>= 0.1.5-~~) <!nocheck>,
 librust-unicode-xid-0.2+default-dev <!nocheck>,
 librust-url-2+default-dev (>= 2.2.2-~~) <!nocheck>,
 librust-walkdir-2+default-dev (>= 2.2-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Ximin Luo <infinity0@debian.org>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/cargo]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/cargo
Homepage: https://crates.io
X-Cargo-Crate: cargo
Rules-Requires-Root: no

Package: librust-cargo-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-anyhow-1+default-dev (>= 1.0.47-~~),
 librust-base64-0.21+default-dev,
 librust-bytesize-1+default-dev,
 librust-cargo-platform-0.1+default-dev (>= 0.1.2-~~),
 librust-cargo-util-0.2+default-dev (>= 0.2.3-~~),
 librust-clap-4+default-dev (>= 4.1.3-~~),
 librust-crates-io-0.36+default-dev,
 librust-curl-0.4+default-dev (>= 0.4.44-~~),
 librust-curl-0.4+http2-dev (>= 0.4.44-~~),
 librust-curl-sys-0.4+default-dev (>= 0.4.59-~~),
 librust-env-logger-0.10+default-dev,
 librust-filetime-0.2+default-dev (>= 0.2.9-~~),
 librust-flate2-1+zlib-dev (>= 1.0.3-~~),
 librust-git2-0.18+default-dev,
 librust-git2-curl-0.19+default-dev,
 librust-glob-0.3+default-dev,
 librust-hex-0.4+default-dev,
 librust-hmac-0.12+default-dev (>= 0.12.1-~~),
 librust-home-0.5+default-dev,
 librust-http-auth-0.1-dev (>= 0.1.6-~~),
 librust-humantime-2+default-dev,
 librust-ignore-0.4+default-dev (>= 0.4.7-~~),
 librust-im-rc-15+default-dev,
 librust-indexmap-1+default-dev,
 librust-is-terminal-0.4+default-dev (>= 0.4.4-~~),
 librust-itertools-0+default-dev (>= 0.10.0-~~),
 librust-jobserver-0.1+default-dev (>= 0.1.26-~~),
 librust-lazy-static-1+default-dev (>= 1.2.0-~~),
 librust-lazycell-1+default-dev (>= 1.2.0-~~),
 librust-libc-0.2+default-dev,
 librust-libgit2-sys-0.16+default-dev,
 librust-log-0.4+default-dev (>= 0.4.6-~~),
 librust-memchr-2+default-dev (>= 2.1.3-~~),
 librust-opener-0.5+default-dev,
 librust-openssl-0.10+default-dev (>= 0.10.11-~~),
 librust-os-info-3+default-dev (>= 3.5.0-~~),
 librust-pasetors-0.6+default-dev (>= 0.6.4-~~),
 librust-pasetors-0.6+paserk-dev (>= 0.6.4-~~),
 librust-pasetors-0.6+serde-dev (>= 0.6.4-~~),
 librust-pasetors-0.6+std-dev (>= 0.6.4-~~),
 librust-pasetors-0.6+v3-dev (>= 0.6.4-~~),
 librust-pathdiff-0.2+default-dev,
 librust-pretty-env-logger-0.5+default-dev,
 librust-rustc-workspace-hack-1+default-dev,
 librust-rustfix-0.6+default-dev,
 librust-semver-1+default-dev (>= 1.0.3-~~),
 librust-semver-1+serde-dev (>= 1.0.3-~~),
 librust-serde-1+default-dev (>= 1.0.123-~~),
 librust-serde-1+derive-dev (>= 1.0.123-~~),
 librust-serde-ignored-0.1+default-dev,
 librust-serde-json-1+default-dev (>= 1.0.30-~~),
 librust-serde-json-1+raw-value-dev (>= 1.0.30-~~),
 librust-serde-value-0.7+default-dev,
 librust-sha1-0.10+default-dev (>= 0.10.5-~~),
 librust-shell-escape-0.1+default-dev (>= 0.1.4-~~),
 librust-strip-ansi-escapes-0.1+default-dev,
 librust-tar-0.4-dev (>= 0.4.38-~~),
 librust-tempfile-3+default-dev,
 librust-termcolor-1+default-dev (>= 1.1-~~),
 librust-time-0.3+default-dev,
 librust-time-0.3+formatting-dev,
 librust-time-0.3+parsing-dev,
 librust-toml-0+default-dev (>= 0.7.0-~~),
 librust-toml-edit-0+default-dev (>= 0.19.0-~~),
 librust-unicode-width-0.1+default-dev (>= 0.1.5-~~),
 librust-unicode-xid-0.2+default-dev,
 librust-url-2+default-dev (>= 2.2.2-~~),
 librust-walkdir-2+default-dev (>= 2.2-~~)
Provides:
 librust-cargo+default-dev (= ${binary:Version}),
 librust-cargo+openssl-dev (= ${binary:Version}),
 librust-cargo+pretty-env-logger-dev (= ${binary:Version}),
 librust-cargo-0-dev (= ${binary:Version}),
 librust-cargo-0+default-dev (= ${binary:Version}),
 librust-cargo-0+openssl-dev (= ${binary:Version}),
 librust-cargo-0+pretty-env-logger-dev (= ${binary:Version}),
 librust-cargo-0.70-dev (= ${binary:Version}),
 librust-cargo-0.70+default-dev (= ${binary:Version}),
 librust-cargo-0.70+openssl-dev (= ${binary:Version}),
 librust-cargo-0.70+pretty-env-logger-dev (= ${binary:Version}),
 librust-cargo-0.70.1-dev (= ${binary:Version}),
 librust-cargo-0.70.1+default-dev (= ${binary:Version}),
 librust-cargo-0.70.1+openssl-dev (= ${binary:Version}),
 librust-cargo-0.70.1+pretty-env-logger-dev (= ${binary:Version})
Description: Package manager for Rust - Rust source code
 Source code for Debianized Rust crate "cargo"
