=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test cargo 0.70.1 --all-targets --all-features
Features: test-name=rust-cargo:@
Depends: dh-cargo (>= 18), librust-same-file-1+default-dev (>= 1.0.6-~~), librust-snapbox-0.4+default-dev, librust-snapbox-0.4+diff-dev, librust-snapbox-0.4+path-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test cargo 0.70.1 --all-targets
Features: test-name=librust-cargo-dev:default
Depends: dh-cargo (>= 18), librust-same-file-1+default-dev (>= 1.0.6-~~), librust-snapbox-0.4+default-dev, librust-snapbox-0.4+diff-dev, librust-snapbox-0.4+path-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test cargo 0.70.1 --all-targets --no-default-features --features openssl
Features: test-name=librust-cargo-dev:openssl
Depends: dh-cargo (>= 18), librust-same-file-1+default-dev (>= 1.0.6-~~), librust-snapbox-0.4+default-dev, librust-snapbox-0.4+diff-dev, librust-snapbox-0.4+path-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test cargo 0.70.1 --all-targets --no-default-features --features pretty_env_logger
Features: test-name=librust-cargo-dev:pretty_env_logger
Depends: dh-cargo (>= 18), librust-same-file-1+default-dev (>= 1.0.6-~~), librust-snapbox-0.4+default-dev, librust-snapbox-0.4+diff-dev, librust-snapbox-0.4+path-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test cargo 0.70.1 --all-targets --no-default-features
Features: test-name=librust-cargo-dev:
Depends: dh-cargo (>= 18), librust-same-file-1+default-dev (>= 1.0.6-~~), librust-snapbox-0.4+default-dev, librust-snapbox-0.4+diff-dev, librust-snapbox-0.4+path-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky
